curl --request POST \
--url https://data-wizard.ai/api/buckets \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "<string>",
"createdUsing": "<string>",
"runs": [
"https://example.com/"
]
}
'{
"id": "<string>",
"description": "<string>",
"deletedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"createdUsing": "<string>",
"artifacts": "<string>",
"runs": [
"https://example.com/"
]
}Creates a ExtractionBucket resource.
curl --request POST \
--url https://data-wizard.ai/api/buckets \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "<string>",
"createdUsing": "<string>",
"runs": [
"https://example.com/"
]
}
'{
"id": "<string>",
"description": "<string>",
"deletedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"createdUsing": "<string>",
"artifacts": "<string>",
"runs": [
"https://example.com/"
]
}Value for the http bearer parameter.
ExtractionBucket model
ExtractionBucket output_instructions
The new ExtractionBucket resource